.A_AUTOR_TEXTENDE_x56{
    font-style: italic;
    margin-bottom: 10px;
}
.A_BILDLEGENDE_FETT_KURSIV_x13{

}
.A_BILDLEGENDE_FETT_KURSIV_x52{

}
.A_BILDLEGENDE_x04{

}
.A_BILDLEGENDE_x11{

}
.A_FUSSNOTE_x13{
    font-size: 15px;
    line-height: 20px;
    margin-top: 15px !important;
}
.A_HALBFETT_x13{

}
.A_HALBFETT_x51{
    font-family: 'Lexicon-3';
}
#post_0 .A_HALBFETT_x51{
    font-family: 'Lexicon-3';
}
.A_INITIAL_GROSS_x08{
    /* initial-letter: 2; */
}
.A_INITIAL_GROSS_x08:first-child::first-letter {
    font-size: 66px;
    line-height: 55px;
    float: left;
    margin: 4px 5px 0 0;
}
@-moz-document url-prefix() {
    .A_INITIAL_GROSS_x08:first-child::first-letter {
        margin: 9px 5px 0 0;
    }
}

.A_INITIAL_KLEIN_x02:first-child::first-letter{
    color: #28659F !important;
    font-size: 66px;
    line-height: 55px;
    float: left;
    margin: 4px 5px 0 0;
}
@-moz-document url-prefix() {
    .A_INITIAL_KLEIN_x02:first-child::first-letter{
        margin: 9px 5px 0 0;
    }
}

.A_INITIAL_KLEIN_x08 .B_BLAU_x14:first-child{
    /* color: black; */
}
.A_INITIAL_KLEIN_x08:first-child::first-letter {
    color: #28659F !important;
    font-size: 66px;
    line-height: 55px;
    float: left;
    margin: 4px 5px 0 0;
}
@-moz-document url-prefix() {
    .A_INITIAL_KLEIN_x08:first-child::first-letter {
        margin: 9px 5px 0 0;
    }
}



.A_INTERVIEW_FRAGE_x40{

}
.A_LT_FLATTER_MIT_EZ_x08{

}
.A_LT_FLATTER_OHNE_EZ_x08{

}
.A_LT_KURSIV_HALBFETT_x52{

}
.A_LT_MIT_EZ_9_3_x00{

}
.A_LT_MIT_EZ_9_3_x08{

}
.A_LT_OHNE_EZ_INITIALE_x08{

}
.A_LT_OHNE_EZ_INITIALE_x08:first-child::first-letter {
    font-size: 66px;
    line-height: 55px;
    float: left;
    margin: 4px 5px 0 0;
}
@-moz-document url-prefix() {
    .A_LT_OHNE_EZ_INITIALE_x08:first-child::first-letter {
        margin: 9px 5px 0 0;
    }
}


.A_LT_OHNE_EZ_x00{
}
.A_LT_OHNE_EZ_x08{
}

.A_QUOTE_x10{
}
.A_ZWISCHENTITEL_x09{
    font-family: 'Lexicon-3';
    margin: 10px 0 4px 0 !important;
}
.B_AUTOR_x07{

}
.B_BLAU_x14{
    /* color: #28659F; */
}
h1.B_BLAU_x14,
h3.B_BLAU_x14,
h3 .B_BLAU_x14{
    color: #28659F;
}
.B_KUNST_ROT_x14{
    color: #a00000;

}
h3.B_LEBEN_GRUEN_x14{
    color: #00a000;
    /* text-transform: uppercase; */
}



.A_INITIAL_KLEIN_x08 .B_LEBEN_GRUEN_x14:first-child {
    display: inline-block;
}
.A_INITIAL_KLEIN_x08 .B_LEBEN_GRUEN_x14:first-letter {
    color: #00a000 !important;
    font-size: 66px;
    line-height: 55px;
    float: left;
    margin: 4px 5px 0 0;
}
@-moz-document url-prefix() {
    .A_INITIAL_KLEIN_x08 .B_LEBEN_GRUEN_x14:first-letter {
        margin: 9px 5px 0 0;
    }
}






h3.B_LEBEN_GRUEN_x14 span{
    color: #000;
    /* text-transform: uppercase; */
}
.B_OBERZEILE_VERSAL_x03{
    text-transform: uppercase;

}
.B_OBERZEILE_VERSAL_x05{

}
.B_TIT_26_2_spalt_x04{

}
.B_TIT_GROSS_x04{

}
.B_TIT_GROSS_x05{

}
.B_UNTERZEILE_GES_14_x05{
    margin-bottom: 0 !important;

}
.B_UNTERZEILE_GES_14_x05 .B_BLAU_x14{
    color: #28659F;
    font-size: 26px;
    line-height: 26px;
    font-family: 'Lexicon-3';
}
.COV_OBERZEILE_ROT_x03{

}
.COV_TITEL_LI_x04{

}

.C_BLAU_KURSIV_x52,
.C_ROT_KURSIV_x51,
.C_ROT_KURSIV_x52,
.C_GRUEN_KURSIV_x52{
    font-style: italic;
    padding: 18px 0%;
    display: block;
    font-size: 30px;
    line-height: 32px;
}
.C_BLAU_KURSIV_x52{
    color: #28659F;
}
.C_ROT_KURSIV_x51,
.C_ROT_KURSIV_x52{
    color: #a00000;
}
.C_GRUEN_KURSIV_x52{
    color: #00a000;
}

.C_TIT_GROSS_OBERZEILE_x04{

}
.C_TIT_GROSS_VERSAL_x04{

}
.C_TIT_KLEIN_x04{

}
.C_TIT_KLEIN_x07{

}
.D_INHALT_x08{

}
.D_TIT_INHALT_x04{

}
.E_TIT_LESER_x04{
    font-size: 30px;
    line-height: 34px;
    font-weight: bold;
    margin-top: 20px !important;
}
.E_LESER_KLEIN_x08{
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px !important;
}
.F_BUCHTIPP_x08{
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    font-size: 16px;
    line-height: 20px;
    padding: 8px 0;
    margin-bottom: 0px !important;
}
.F_BUCHTIPP_x08 span:last-child:after{
    content: '\A';
    white-space: pre;
}

.F_BUCHTIPP_2_x08{
    border-bottom: 1px solid #000;
    font-size: 16px;
    line-height: 20px;
    padding: 8px 0;
    margin-bottom: 0px !important;
}

.F_BUCHTIPP_2_x08 span:last-child:after{
    content: '\A';
    white-space: pre;
}
.F_BUCHTIPP_2_x08:last-child{
    /* margin-bottom: 24px !important; */
}


.F_OBJEKTTIPP_x08{
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    font-size: 16px;
    line-height: 20px;
    padding: 8px 0;
    margin-bottom: 0px !important;
}
.F_OBJEKTTIPP_x08 span:last-child:after{
    content: '\A';
    white-space: pre;
}




.NormalParagraphStyle{

}





@media screen and (max-width: 639px) {
    .A_INITIAL_GROSS_x08:first-child::first-letter {
        font-size: 58px;
        line-height: 55px;
    }

    .C_BLAU_KURSIV_x52,
    .C_ROT_KURSIV_x51,
    .C_ROT_KURSIV_x52,
    .C_GRUEN_KURSIV_x52{
        font-size: 26px;
        line-height: 30px;
    }

}
